{
  "Title": "Richtext",
  "Description": "",
  "ModuleName": "Richtext",
  "RequireWizdomRole": [ "Modules_Richtext_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-text-style",
  "Tags": [],
  "DefaultPage": "License",
  "Pages": [
    {
      "Title": "Configuration",
      "Url": "/Modules/Richtext/Templates/Administration/General.html"
    },
    {
      "Title": "License",
      "Url": "/Modules/Richtext/Templates/Administration/License.html"
    },
    {
      "Title": "Noticeboard",
      "Url": "/Modules/Richtext/Templates/Administration/Noticeboard.html"
    },
    {
      "Title": "FAQ",
      "Url": "/Modules/Richtext/Templates/Administration/FAQ.html"
    },
    {
      "Title": "Cafeteria Menu",
      "Url": "/Modules/Richtext/Templates/Administration/TodaysMenu.html",
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Learning & Events",
      "Url": "/Modules/Richtext/Templates/Administration/CourseManagement.html",
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]

    },
    {
      "Title": "Mega Menu",
      "Url": "/Modules/Richtext/Templates/Administration/Megamenu.html",
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Webform",
      "Url": "/Modules/Richtext/Templates/Administration/Webform.html",
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]

    },
    {
      "Title": "Workspaces",
      "Url": "/Modules/Richtext/Templates/Administration/Workspaces.html",
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Interactive Canvas",
      "Url": "/Modules/Richtext/Templates/Administration/LiveTiles.html",
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "Richtext",
      "TagID": 256,
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_Richtext_Admin"
    }
  ],
  "Scripts": []
}